package cn.com.tenlion.systembase.controller.route.keyplacepatrol;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: KeyPlacePatrolController
 * @Description: 重点场所巡查表
 * @Author: CodeFactory
 * @Date: 2021-11-24 10:39:11
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "重点场所巡查表路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/keyplacepatrol")
public class KeyPlacePatrolRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("keyplacepatrol/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("keyplacepatrol/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("keyplacepatrol/list");
    }

}